"IDS_LANGUAGE=CHS"
"IDS_FULL_NAME=SendMail"
"IDS_REAL_VERSION=2.0"
"IDS_ABOUT_VERSION=Acrobat(R) SendMail 增效工具 5.1 版"
"IDS_ABOUT_COPYRIGHT=(c) 1999-2006，Adobe Systems Incorporated。\n保留所有权利。"
"IDS_ABOUT_DESCRIPTION=Acrobat SendMail 增效工具添加了工具栏按钮以启用从指定的电子邮件客户端软件将当前文档作为附件发送。"
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=外部：用户机器上安装的电子邮件客户端软件"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_CREDIT_STUFF=Windows 版本：Scott Grant、Jane Zhou、Phil Ydens\n\n"
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_MENU_ABOUT=Acrobat SendMail 版本信息(&L)..."
"IDS_ABOUT_LEGAL=法律事务(&L)"
"IDS_ABOUT_CREDITS=开发人员(&C)"
"IDS_MENU_SEND=附加到电子邮件(&L)..."
"IDS_MENU_SEND_COLLECTION=附加包到电子邮件(&L)..."
"IDS_ADDRESS_BOOK_NOT_SUPPORTED=您的电子邮件客户端程序不支持从 Adobe Acrobat 访问您的地址簿。"
"IDS_UNRESOLVABLE_ADDRESS=无法解析某个指定的收件人。"
"IDS_CANTLOAD_MAPI=Adobe Acrobat 无法连接到您的电子邮件程序。"
"IDS_NO_PRIMARY_ADDRESS=若无用户交互，则要求主要地址。"
"IDS_MAPIERR_NOT_SUPPORTED=Adobe Acrobat 无法连接到您的电子邮件程序。"
"IDS_MAPIERR_AMBIGUOUS_RECIP=收件人不明确。"
"IDS_MAPIERR_ATTACH_NOT_FOUND=附件未找到。"
"IDS_MAPIERR_ATTACH_OPEN_FAILED=附件无法打开。"
"IDS_MAPIERR_BAD_RECIP_TYPE=指定的收件人类型无效。"
"IDS_MAPIERR_UNSPECIFIED=发送邮件时出现错误。"
"IDS_MAPIERR_NOMEMORY=系统内存不足。请退出某些应用程序或重新启动您的计算机。"
"IDS_MAPIERR_BAD_RECIP=指定的收件人无效。"
"IDS_MAPIERR_LOGIN_FAILURE=Adobe Acrobat 无法登录到您的电子邮件程序。请检查您的帐号设置并重试。"
"IDS_MAPIERR_TEXT_TOO_LARGE=电子邮件的内容太长。"
"IDS_MAPIERR_TOO_MANY_FILES=附件太多。"
"IDS_MAPIERR_TOO_MANY_RECIPS=指定的收件人太多。"
"IDS_MAPIERR_UNKNOWN_RECIP=指定的收件人未知。"
"IDS_CANCEL=取消"
"IDS_NOSUBJECT=（无主题）"
"IDS_CANNOTSAVE_WARNING=本文档不允许保存更改。因此在通过电子邮件发送文档时，文档将不会包含您已做的任何更改。要继续吗？"
"IDS_LINK_OR_COPY_UNCHANGED=请指定通过电子邮件发送本文档的方式：\n\n* 发送指向 PDF 文件的 URL网络链接？\n\n* 将整个 PDF 文件副本作为附件发送？"
"IDS_LINK_OR_COPY_WITH_CHANGES=请指定通过电子邮件发送本文档的方式：\n\n* 发送指向未修改的原始 PDF 文件的 URL 网络链接？\n\n* 将包括您所做更改的 PDF 文件副本作为附件发送？"
"IDS_LINK_OR_COPY_WITHOUT_CHANGES=本文档不允许保存或通过电子邮件发送更改。\n您要：\n\n* 发送指向未修改的原始 PDF 文件的 URL 网络链接？\n\n* 将未修改的原始 PDF 文件的副本作为附件发送？"
"IDS_LINK=发送链接(&L)"
"IDS_COPY=发送副本(&C)"
"IDS_CANNOT_SEND_NON_WEB_URL_AS_LINK=无法发送指向本文档的链接。Adobe Acrobat 只能发送以 http://、https://、ftp:// 等开头的链接。"
"IDS_ADDRESS_BOOK_TITLE=地址簿"
"IDS_GROUP_SUFFIX=（组）"
"IDS_MULTIPLE_PDF_SUBJECT=%s，等"
"IDS_LOTUS_NOTES_OFFLINE=Lotus Notes 没有响应。请确保它未脱机，然后重试。"
"IDS_MAILERR_CREATE_MSG=试图建立邮件文档时出现错误。Adobe Acrobat 无法完成您的请求。"
"IDS_MAILERR_NEEDS_IC=SendMail 增效工具要求安装 Internet Config（用于选择默认的电子邮件应用程序）。"
"IDS_MAILERR_SELECT_MAILER=请从邮件应用程序的首选项中选择默认的电子邮件阅读程序。"
"IDS_MAILERR_SELECT_MAILER_ALT=SendMail 不知道如何与您的默认邮件客户端通信。请选择其它邮件应用程序。"
"IDS_MAILERR_START_MAILER=您的默认邮件应用程序没有响应启动请求。请从 Finder 手动打开应用程序。"
"IDS_MAILERR_NOFILE=SendMail 无法找到您要发送的文件。请保存文件，然后重试。"
"IDS_COPYING_TO_TEMP_FILE=复制到临时文件－%s"
"IDS_SENDMAIL_TITLE=电子邮件帐户"
"IDS_ADD_BASIC_ACCOUNT=添加电子邮件帐户"
"IDS_EDIT_BASIC_ACCOUNT=编辑电子邮件帐户 -“%s”"
"IDS_CHOOSE_DEFAULT_ACCOUNT=发送电子邮件"
"IDS_YAHOO_JAPAN_WARNING=不支持“@yahoo.co.jp”地址。"
"IDS_EMAIL_HINT=例如：john.smith@<my-webmail>.com"
"IDS_DRAFT_URL_ERROR=已在您指定的电子邮件帐户的草稿文件夹中创建一封电子邮件。"
"IDS_SELECT_ACCOUNT=选择"
"IDS_ADD_ACCOUNT=添加帐户"
"IDS_SENDMAIL_ACCOUNT=帐户"
"IDS_GMAIL_ACCOUNT=添加 Gmail..."
"IDS_YMAIL_ACCOUNT=添加 Yahoo!..."
"IDS_BASICMAIL_ACCOUNT=添加其它..."
"IDS_DEFAULT_EMAIL_APPLICATION=默认电子邮件应用程序 %s(&D)"
"IDS_DEFAULT_EMAIL_APPLICATION_NO_MNEMONIC=默认电子邮件应用程序 %s"
"IDS_EMAIL_CLIENT_LOTUS_NOTES=Lotus Notes"
"IDS_EMAIL_CLIENT_OUTLOOK=Microsoft Outlook"
"IDS_EMAIL_CLIENT_ENTOURAGE=Entourage"
"IDS_EMAIL_CLIENT_MAIL=Mail"
"IDS_EMAIL_CLIENT_OTHER=Unknown Client"
"IDS_NO_EMAIL_CLIENT=默认电子邮件应用程序"
"IDS_DELETE_PROFILE=确定要删除此电子邮件帐户吗？"
"IDS_OVERWRITE_PROFILE=已存在另一个同名帐户。确定要覆盖此帐户吗？"
"IDS_INVALID_ADDRESS=“%address%”无法解析，且为无效的电子邮件地址。"
"IDS_INCOMING_SERVER=接收"
"IDS_OUTGOING_SERVER=发送"
"IDS_ADVANCED_SETTINGS=高级设置"
"IDS_PREF_DIALOG_HELP_ICON_LABEL=帮助"
"IDS_MAKE_DEFAULT=设为默认(&M)"
"IDS_REMOVE_DEFAULT=删除默认(&R)"
"IDS_OK=确定"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT=将使用“%s%”发送此电子邮件。可单击“更改首选项”来更改您的默认帐户设置。"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT_ADOTCOM=此文档将使用“%s%”作为“%type%”发送。单击“更改首选项”可更改“发送文件”设置。"
"IDS_SENDMAIL_SENDTYPE_ATTACHMENT=电子邮件附件"
"IDS_SENDMAIL_SENDTYPE_ADOTCOMLINK=%{AdobeBlueHeron}% 链接"
"IDS_SENDMAIL_CONTINUE=继续(&O)"
"IDS_SENDMAIL_CHANGE_PREFERENCES=更改首选项(&C)"
"IDS_SENDMAIL_WARNING=警告"
"IDS_SENDMAIL_WMADDRESSBOOK_NAME=名称"
"IDS_SENDMAIL_WMADDRESSBOOK_EMAIL=电子邮件地址"
"IDS_SENDMAIL_WMADDRESSBOOK_TITLE=地址簿"
"IDS_SENDMAIL_WMADDRESSBOOK_SEARCH_BTN=搜索"
"IDS_SENDMAIL_WMADDRESSBOOK_RESOLVENAMES=检查名称"
"IDS_SENDMAIL_SENDNOW_URL=http://www.adobe.com/go/acrobat_sendnow_cn/"
"IDS_SENDMAIL_IMAP_REAUTH_TITLE=IMAP 身份验证详细信息"
"IDS_SENDMAIL_SMTP_REAUTH_TITLE=SMTP 身份验证详细信息"
"IDS_SENDMAIL_ADDRESS_BOOK_NOT_SUPPORTED=此配置文件的地址簿不受支持或不可用。"
"IDS_SENDMAIL_EDIT_GMAIL_ACCOUNT=编辑 Gmail 帐户 -“%s%”"
"IDS_SENDMAIL_EDIT_YMAIL_ACCOUNT=编辑 Yahoo! Mail 帐户 -“%s%”"
"IDS_CREATING_DRAFT_WARNING=将在帐户“%s”的指定草稿文件夹中创建邮件。要继续吗？"
"IDS_NON_SECURED_SOCKET_CON_WARNING=即将通过不安全的连接来连接到 %server:%port。要继续吗？"
"IDS_YES=是"
"IDS_NO=否"
"IDS_PRODUCT_DISPLAY_NAME_ACROBAT=Adobe Acrobat"
"IDS_PRODUCT_DISPLAY_NAME_READER=Adobe Acrobat Reader"
"IDS_SENDADOTCOMLINK_LEARNMORE_URL=http://files.acrobat.com"
"IDS_INVALID_INDEX=服务器响应无效"
"IDS_CONN_TIMED_OUT=服务器连接超时。请重试。"
"IDS_SSL_INIT_ERROR=服务器连接错误"
"IDS_SSL_CONN_ERROR=服务器连接错误"
"IDS_AUTH_FAILED=身份验证失败。请确认您的用户名和口令。"
"IDS_INVALID_CONTACTS_FETCH_REQ=获取地址簿时发生未知错误。"
"IDS_INVALID_SEND_MESSAGE_REQUEST=发送邮件时发生未知错误。"
"IDS_INVALID_UPLOAD_ATTACHMENT_REQUEST=上载附件时发生未知错误。"
"IDS_SMTP_NOT_CONFIGURED=请输入 SMTP 服务器的地址。"
"IDS_SMTP_CRED_MISSING=缺少 SMTP 证书。请输入正确的用户名和口令。"
"IDS_IMAP_NOT_CONFIGURED=请输入 IMAP 服务器的地址。"
"IDS_IMAP_CRED_MISSING=缺少 IMAP 证书。请输入正确的用户名和口令。"
"IDS_INVALID_GREET_RESPONSE=与服务器通信时出错。"
"IDS_STARTTLS_ERROR=服务器连接错误。"
"IDS_STARTTLS_NOT_SUPPORTED=服务器不支持 TLS 安全性。请更改您的服务器配置。"
"IDS_SELECT_ERROR=创建邮件时出错。"
"IDS_APPEND_ERROR=发送邮件时出错。"
"IDS_MSG_TRANSMISSION_ERROR=将邮件发送到服务器时出错。"
"IDS_CAPABILITY_ERROR=与服务器通信时出错。"
"IDS_HELO_ERROR=与服务器通信时出错。"
"IDS_SMTP_NO_RECIPIENT=收件人列表无效。"
"IDS_SMTP_NO_SENDER=发件人地址无效。"
"IDS_SMTP_MAIL_FROM_INVALID=发件人地址无效。"
"IDS_INVALID_RECIPIENT_LIST=一个或多个收件人地址无效。"
"IDS_DATA_COMMAND_ERROR=将邮件发送到服务器时出错。"
"IDS_INVALID_MESSAGE=将邮件发送到服务器时出错。"
"IDS_INVALID_HOST_ADDR=无法连接到邮件服务器。请确认您的 Internet 连接。"
"IDS_SOCKET_CREATE_ERROR=服务器连接错误。"
"IDS_SOCKET_CONNECT_ERROR=服务器连接错误。请确认在您的计算机上可以使用端口 %port% 进行连接，否则请联系您的管理员。"
"IDS_INVALID_LOCALHOST_NAME=创建邮件时出错。"
"IDS_INVALID_EMAIL_ADDR=请输入有效的电子邮件地址。"
"IDS_FILE_SIZE_ERROR=文件附件大小超出了邮件客户端允许的上限。请在减小文件大小后重试。"
"IDS_FILE_SIZE_LIMIT_ERROR=文件附件大小超出了邮件客户端允许的上限 (%s MB)。请在减小文件大小后重试。"
"IDS_TOTAL_FILE_SIZELIMIT_ERROR=文件附件的总大小超出了邮件客户端允许的上限 (%s MB)。请在减小文件总大小后重试。"
"IDS_NUM_FILES_ERROR=附件数量超出了邮件客户端支持的上限 (%s)。"
"IDS_NO_ADDRESS_BOOK_SET=您已停用电子邮件地址簿。"
"IDS_IMAP_NOT_ENABLED=您的帐户无法使用 IMAP。请访问您的帐户设置页面，并启用帐户的 IMAP 访问权限。"
"IDS_TIMESTAMP_REFUSED=身份验证失败。请在确认您的系统时间与当前服务器时间 (%s) 匹配后重试。"
"IDS_ADOTCOMLINK_ERROR=为文档创建 %{AdobeBlueHeron}% 链接时出现错误。是否需要改成作为附件发送？"
"IDS_PARSING_CONTACTS=%s：正在获取地址簿。正在解析服务器响应..."
"IDS_SENDING_MSG=%s：正在发送消息..."
"IDS_CONNECTING_SOCKET=%s：正在连接套接字..."
"IDS_CREATING_DRAFT=%s：正在创建草稿邮件..."
"IDS_UPLOADING_ATTACHMENT=%s：正在上载附件..."
"IDS_DRAFT_CREATED=%s：已在指定的草稿文件夹中创建邮件。正在重定向到浏览器..."
"IDS_DRAFT_CREATED_NO_URL=%s：已成功创建邮件。找不到草稿 URL..."
"IDS_MSG_CREATED=%s：已成功创建邮件"
"IDS_PREPARE_SENDING_MSG=准备发送邮件..."
"IDS_REAUTH=重新提示证书..."
"IDS_FETCHING_CONTACTS=正在检索联系人..."
"IDS_FILE_SHARING_SUBJECT=“%s”已与您共享了一个文件"
"IDS_DEFAULT_MAIL_SUBJECT=电子邮件 - %s"
"IDS_SHARED_FILES_FOLDER_NAME=共享的文件"
"IDS_LAUNCHING_EMAIL=正在启动电子邮件..."
"IDS_LAST_STATUS_NONE=None"
"IDS_LAST_STATUS_SILENT_MSG_SENT=Silent Message Sent Successfully by "
"IDS_LAST_STATUS_DRAFT_MSG_CREATED=Draft Message Created Successfully by "
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_FAILURE_WHILE_ATTACHING=%{numAttachmentsFailed}% 个（共 %{numFiles}% 个）文件无法附加。"
"$$$/ControlsStrings/Cancel=取消"
"$$$/ControlsStrings/OK=确定"
"$$$/ControlsStrings/Help=帮助"
"$$$/Dialogs/SendMail/PrefDialog/Text=电子邮件帐户列表"
"$$$/Dialogs/SendMail/EditAccount=编辑(&E)"
"$$$/Dialogs/SendMail/MakeDefault=删除默认(&R)"
"$$$/Dialogs/SendMail/DeleteAccount=删除(&D)"
"$$$/Dialogs/SendMail/UseWebmail=使用电子邮件(&U)"
"$$$/Dialogs/SendMail/Continue=继续(&C)"
"$$$/Dialogs/SendMail/FirstLaunch/Text=您要如何发送此电子邮件？"
"$$$/Dialogs/SendMail/FirstLaunch/SendUsingFrameText=发送时使用"
"$$$/Dialogs/SendMail/Firstlaunch/Remember=记住我的选择(&R)"
"$$$/Dialogs/SendMail/Firstlaunch/SendNow=使用 Adobe SendNow(&S)"
"$$$/Dialogs/SendMail/FirstLaunch/DraftWarning=将在所选帐户的指定草稿文件夹中创建邮件。"
"$$$/Dialogs/SendMail/Firstlaunch/SendADotComLinkDraft=%{AdobeBlueHeron}% 链接(&L)"
"$$$/Dialogs/SendMail/Firstlaunch/SendAsMailAttachment=电子邮件附件(&A)"
"$$$/Dialogs/SendMail/AttachEmailSettings=通过电子邮件设置发送文件"
"$$$/Dialogs/SendMail/AttachLinkPref=始终作为链接发送文件（需要登录）"
"$$$/Dialogs/SendMail/SendForViewPref=仅以视图方式共享文件。如果更改此设置，请关闭并重新打开文件以使设置激活。"
"$$$/Dialogs/SendMail/UHint=例如：john.smith@<my-webmail>.com"
"$$$/Dialogs/SendMail/EmailAddress=电子邮件地址(&E)"
"$$$/Dialogs/SendMail/AccPassword=口令(&P)"
"$$$/Dialogs/SendMail/RemPassword=记住我(&R)"
"$$$/Dialogs/SendMail/SavPassword=保存口令(&S)"
"$$$/Dialogs/SendMail/InServerName=IMAP 服务器(&I)"
"$$$/Dialogs/SendMail/OutServerName=SMTP 服务器(&S)"
"$$$/Dialogs/SendMail/ServerPort=端口(&B)"
"$$$/Dialogs/SendMail/Username=用户名(&U)"
"$$$/Dialogs/SendMail/SecConnection=使用安全连接"
"$$$/Dialogs/SendMail/UseSSL=SSL(&L)"
"$$$/Dialogs/SendMail/UseTLS=TLS(&T)"
"$$$/Dialogs/SendMail/NoSecurity=无(&N)"
"$$$/Dialogs/SendMail/IMAPServer=接收 (IMAP)(&I)"
"$$$/Dialogs/SendMail/SMTPServer=发送 (SMTP)(&S)"
"$$$/Dialogs/SendMail/AdvancedSettings=高级设置(&A)"
"$$$/Dialogs/SendMail/NoAuthReq=不需要身份验证(&O)"
"$$$/Dialogs/SendMail/SameAuthenticationsAsIncoming=使用 IMAP 身份验证详细信息(&E)"
"$$$/Dialogs/SendMail/Text=请输入电子邮件帐户的身份验证和服务器详细信息。"
"$$$/Dialogs/SendMail/Add=添加"
"$$$/Dialogs/SendMail/ValidationString=高亮字段缺少数据或数据无效。"
"$$$/Dialogs/SendMail/GmailAccountTitle=新增 Gmail 帐户"
"$$$/Dialogs/SendMail/YmailAccountTitle=新增 Yahoo! Mail 帐户"
"$$$/Dialogs/SendMail/YahooInsecureWarning=对于此帐户，邮件服务器要求通信不加密。"
"$$$/Dialogs/SendMail/ReAuth/Text=身份验证失败。请输入正确的用户名和口令。"
"$$$/Dialogs/SendMail/AddressBook=Lotus Notes - 地址簿"
"$$$/Dialogs/SendMail/AddressBook/ChooseBook=选择地址簿(&C)："
"$$$/Dialogs/SendMail/AddressBook/Add=添加(&T)：->"
"$$$/Dialogs/SendMail/AddressBook/Remove=删除(&R)"
"$$$/Dialogs/SendMail/WMAddressBook/Search=搜索"
"$$$/Dialogs/SendMail/WMAddressBook/To=收件人(&T) >"
"$$$/Dialogs/SendMail/WMAddressBook/Cc=抄送  >>(&C)"
"$$$/Dialogs/SendMail/WMAddressBook/Clear1=删除(&D)"
"$$$/Dialogs/SendMail/WMAddressBook/Clear2=清除(&E)"
"$$$/Dialogs/SendMail/Password=Lotus Notes - 口令"
"$$$/Dialogs/SendMail/Password/Password=请输入您的口令："
"$$$/Dialogs/SendMail/Unix/Prefs/DefaultMail=默认邮件客户端(&D)"
"$$$/Dialogs/SendMail/Unix/Prefs/Evolution=Evolution(&V)"
"$$$/Dialogs/SendMail/Unix/Prefs/KMail=KMail(&K)"
"$$$/Dialogs/SendMail/Unix/Prefs/Mozilla=Mozilla(&Z)"
"$$$/Dialogs/SendMail/Unix/Prefs/Mutt=Mutt(&T)"
"$$$/Dialogs/SendMail/Unix/Prefs/UCBMail=系统邮件（邮件）(&I)"
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Title="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/FrameTitle="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/To="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Cc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Bcc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Subject="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/OkayButtonText="
"$$$/Dialogs/SendMail/Unix/SendMailPrefs="
"$$$/Dialogs/SendMail/Unix/Prefs/Title="
"$$$/Dialogs/SendMail/Unix/Prefs/SelectClient="
"$$$/Dialogs/SendMail/Unix/Prefs/CustomPathExplanation="
